.container{ 
    width: 1280px;
    margin: 0 auto;
font-family: Roboto;


}
.logo-wrapper{
    margin: 60px 0px 40px;
    display: block;
}
.logo {
    font-size: 80px;
    
}
.logo-blue {
    color:#4BCAFF ;

}
.nav {
    background:#35444F ;
    margin-bottom: 49px ;
}
.top-menu{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.top-menu-link {
    padding: 20px 40px;
    color: white;
    display: inline-block;
    
}
.top-menu-link:hover{ 
    background:#222F3A ;

}
.main{
    display: flex;
    


}
.img-wrapper{
    display: flex;
    justify-content: center;
    padding: 75px 0;
    border: 1px solid silver;
    margin-bottom: 37px;

}



    


  

.aside-list {
   width: 344px;
   margin-right: 52px;
   border: 1px solid silver;

}

.aside-link{

    padding: 26px 0px 26px 44px  ;
    font-size: 27px;
    color:#495863 ;
    display: block;
}
.nav-footer{
 display: flex;
 
}
.footer{
    display: flex;
    justify-content: space-between;
background-color:rgba(99, 105, 110, 0.48) ;
padding: 20px 40px;

}
.footer-item {
    margin-right: 25px;
    font-size: 28px;
}
.top-menu{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.top-menu-link {
    padding: 20px 40px;
    color: white;
    display: inline-block;
    
}

.top-menu-item {
    border-left:1px solid white;
}
.top-menu-item:last-child{
    border-right: 1px solid white;

}
div.menu-bar ul ul {
    display: none;
  }
  
  div.menu-bar li:hover > ul {
    display: block;
  }
  .aside-link:hover {
   background: #DBDBDB;
   padding-left: 64px;
   color: black;
     }
.footer-link:hover{
    color:#3181A6 ;
    text-decoration: underline;
    text-underline-offset: 13px;
}
p{
    font-size: 18px;
    color:#2C2C2C ;
    line-height: 24px;
}